@charset "utf-8";
/* CSS Document */

.adsense{
padding:16px;

}


.summary-title .title{color:var(--highlight-base,#137df7)!important; text-decoration: underline !important;
}
.summary-additional .summary-phone{text-decoration:underline!important;font-size:1.2em}
.summary-additional-phone {padding-top:30px;}
.summary-contact .fa{color:#565656!important;padding-right: 5px;
    padding-top: 25px;}
.summary-contact .te{color:#565656!important; display:inline;padding-right: 10px;
    padding-top: 20px; }
 .summary-contact{padding: 0px; text-align:center; margin-top:0px !important;  display:flex;} 
.center{text-align:center}
.mCenter{margin:auto}
#more{display:none}
#infoMore{display:none}
.wrapperQ{display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.summary-rating{margin-top:10px; margin-bottom: 10px;}


.moreInfo{

max-width: 400px;
    text-align: center;
    margin-top: 5px;
   margin: auto;
    box-shadow: 0 0 4px #cacaca;

}



.results-title{margin-bottom:26px}.summary-description{margin-bottom:10px}
.summary-badges .picture{width:30px;height:30px;border-radius:50%}
.summary-badges .picture img{max-width:100%;height:100%;display:block;-o-object-fit:cover;object-fit:cover;margin:0 auto}
.summary-badges .title{font-size:var(--font-size-14,.875em);width:-webkit-calc(100% - 44px);width:calc(100% - 44px)}
.summary-badges .item-certified{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;width:160px;margin-bottom:16px}
.summary-badges .details-certified{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.reviews-first{text-align:center}

.header>.header-content .header-logo{
margin-top: 15px;
    margin-bottom: 15px;
    margin-left:2px;
width: 215px;
    height: 76px !important;
}

.footer>.footer-bar {
    background: #2e9dd2;
    padding: 16px 0;
}

.block1  {
display: block;
background-color: #2e9dd2;
color: white !important;
text-align: center;
    
    margin: auto;
    border-radius: 3px;
}


.footerCallOut {


  bottom: 0;
  color: #007bff !important;
  text-align: center;
  z-index: 0;
  width:75%;
  max-width: 1138px;
  background-color: rgb(2 46 105 / 90%);
    border-radius: var(--border-radius-button,3px);
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
  margin-left: auto;
    margin-right: auto;
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}

@media only screen and (max-width: 600px) {
.footerCallOut {
  width:90%;
}

.check-list li {
  
    font-size: 1em !important;
}

h7 {
    
    font-size: 12px;
}

.footer>.footer-bar {
    background: #2e9dd2;
    padding: 16px 0;
}
}

.footerCallOut a{
color: #007bff !important;
}

.contentKey {
padding-top:10px;
}

.contentKey p {
font-size:12px;
}

.contentKey ul {
    padding-inline-start: 0px;
    padding-top:5px;
}

.contentKey li {
display: inline-block;
background-color: #137df7;
    border-color: #21a7d7;
    color: #f0f0f0;
    margin-bottom: 3px;
  font-size:12px;
  padding: 10px 12px;
    line-height: 1;
    border-radius: 2px;
    transition: all 200ms ease-out;
    border: 2px solid transparent;
    vertical-align: middle;
}

.contentKey a {
color: #F8F8FF !important;
}

.custom-content {
   padding-top: 0px !important;
    padding-bottom: 0px !important;
        text-align: left;
}

.googlesearch {
padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.trustpilot-logo img {
max-width:137px;
display: block;
    margin: auto;
}

.outerShell {
display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 16px;
    margin-bottom: 16px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid var(--neutral-transp-25,rgba(62,69,94,.25));
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.justAsk li {
display: inline-block;
background-color: #137df7;
    border-color: #21a7d7;
    color: #f0f0f0;
    margin-bottom: 3px;
  font-size:12px;
  padding: 10px 12px;
    line-height: 1;
    border-radius: 2px;
    transition: all 200ms ease-out;
    border: 2px solid transparent;
    vertical-align: middle;
}

.justAsk ul {
padding: 0px !important;
}

.justAsk a {
color:white;
font-size:18px;
}


.results-header {
border-bottom:none !important; 
padding: 14px 0 !important;
}

#wideFooter {
      position: fixed;
    right: 90px;
    bottom: 20px;
    width: 100%;
    background-repeat: repeat-x;
    z-index: 99;
    max-width: 150px;
   box-shadow: 0 5px 4px 0 rgb(0 0 0 / 26%);
    border-radius: 3px;
}

.categories-base[data-type="3"] .categories-content {
    max-height: 1144px !important;
    }
    
    .ads {
    height:100% !important;
    }
    
    .summary-contact  a {
    display: block;
    padding: 8px 0px;
    background-color: #2e9dd2;
  
    border-style: solid;
 border-color: #2e9dd2;
    border-radius: 3px;
    color: white;
      width: 100%;
      
    }
    
    .moreInfo  a {
   display: block;
    padding: 6px 0px;
    background-color: #2e9dd2;
    border-style: solid;
    border-color: #2e9dd2;
    border-radius: 3px;
    color: white;
    width: 100%;
    font-size: 16px;
}
    }
    
    .justAsk .icon {
    display:none;
    } 
    
    .justAsk .item-phone {
 padding-bottom:5px;
 padding-top:5px;
    }
    
    .video-gallery[data-bg=brand] .video-header>.heading {
    margin:auto;
    }


.summary-phone {
text-decoration: underline;
font-size: 24px;
}

.hero-leadgen [data-type="3"] .hero-slider {
  
    height: 600px;
}

.hero-leadgen {
   
    height: 600px;
}



.hero-wrapper .flickity-enabled.is-draggable .flickity-viewport {
  
    height: 650px!important;
}

.video-gallery[data-bg=brand] .video-list .video-item .video-description {
    text-align: center;
    }
    
    .custom-content h2 {
    
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.login-info { display:flex }
.header>.header-bar .bar-link {
    color: #fff;
    line-height: 1;
    margin-left: 16px !important;
    border: none;
}


    
    .custom-content h1 {
    text-align:center;
    padding-top: 15px;
    }
    
    .callOut {
   background-color: #2e9dd2;
   border-radius: 3px;
   text-align: center;
    }
    
    h2.hWhite {
    color:#FFFFFF;
    padding: 15px;
    margin-bottom: 0px;
   }
   
   .widget-container {
margin:auto;
width:100%;


border: solid 1px;
    border-radius: 3px;
    border-color: #f5f6f7;
   
    margin-bottom: 10px;
    margin-top: 5px;
}

.quoatatis .summary-rating {
    display: block;
   
    margin: auto;
   
    width: 275px;
    text-align: center;
}

.quoatatis .trustpilot-logo img {
max-width:250px !important;

}



.quoatatis .results-title {
    margin-bottom: 16px;
 
}

.quoatatis .content {
    text-align:left;
}

.quoatatis .cards-default {
    background-color: #f0f6f7;
}

.quoatatis .trustpilot-logo {
display:block;
width: 100%;
}

.quoatatis .card.card-horizontal {

    flex-direction: column !important;
    display:inline !important ;
}

.iconB {
    max-width: 25% !important;
    display: block;
  margin:auto;
      margin-top: 10px;
      margin-left: 0px;
    }

.homeB {
padding:15px;
}

.quote p {

font-size:18px;
font-weight: bold;
text-align:center;
}

.quote h4 {
text-align:center;
padding-top:20px;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 50%; /* Could be more or less, depending on screen size */
}

@media only screen and (max-width: 700px) {

.quickformBtn {

    
    display: block !important;
    text-align: center;
    padding: 15px;
    float: none !important;
}



.list1 li {
display: inline-block;
padding:20px;
   
    box-shadow: 0 0 6px #2e9dd2;
    min-width: 200px !important;
    width:100%
}

   .modal-content { 
    
  width: 95%; /* Could be more or less, depending on screen size */
}   

.heading.h-1 {
    text-align:center;
}
    
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#myBtn {
   display: inline-block;
    background: white;
    border: none;
    text-decoration: underline;
     cursor: pointer;
}
    


#myBtn2 {
display: block;
    margin: auto;
    background-color: #137df7;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
   padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: var(--border-radius-button,3px);
    border: none;
    -webkit-box-shadow: none;
      box-shadow: 0px 2px 2px rgb(0 123 255 / 28%);
    cursor: pointer;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    text-decoration: underline;
    width: 100%;

}



#myModal .modal-picture img {
    width:100%;
    
}

.centerTop {
margin-top:5px;
}

.quoatatis .cards-list {
text-align:left;
}

.quoatatis .paragraph {
font-weight:300;
}

.cards-default .cards-list .card {
    margin-bottom: 22px !important;
      margin-top: 22px !important;
         padding: 20px;
    background-color: #f5f6f7;
    }
    
    
.results-content  .cards-default .cards-list .card {
    padding:10px;
  border: solid 1px;
    border-radius: 3px;
    border-color:#f4f9ff;
    }
     
    
    .heading.h-1 {
    font-size: var(--font-size-40,1.5em);
}

.iconCall img {
display: inline-block;
    margin: auto;
    padding-top:15px;
}

.textBuilder {
padding:15px;
}

h7 {
color:#ffffff;
    font-size: 18px;
}

button {
    
    min-height: 35px !important;
}

.hide {
    opacity:0;
   
}
.show {
    opacity:1;
  
}

.searchAB {
text-align:center;
}

.searchAB h7, h3 {
color: #ffffff;
}

.quoatatis h3 {
color:#022e69;
font-size: 22px;
    padding: 5px;
    font-weight: 500;
}

.footerCallOut h3 {
color:#ffffff;
margin:0px;
font-weight: 500;
}

.outerShell2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 16px;
    margin-bottom: 16px;
    border-radius: 3px;
    background-color: rgb(255 255 255 / 90%);
    border: 1px solid var(--neutral-transp-25,rgba(62,69,94,.25));
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.custom-content .slider-content {
    max-width: 90% !important;
    
    }
    
    .feedA {
    margin-bottom:15px
    }
    
    .feed1 {
    width:48%;
    float:left;
      
    }
    
    .feed2 {
    width: 48%;
    float: right;
  
    }
    
    
    @media (max-width:480px) 
    
     { 
     
      .feed1 {
    width:96%;
    
    }
    
    .feed2 {
    display:none;
  
    }
     
      }
    
    .clearfix::after {
  content: "";
  clear: both;
  display: table;
}
    
   #accountsB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/accountsBg.jpg");
   
   }
   
   #homeB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/homeimprovementBg.jpg");
   
   }
   
   #kitchenB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/kitchenBg.jpg");
   
   }
   
    #roofingB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/roofingBg.jpg");
   
   }
   
    #boilerB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/boilerBg.jpg");
   
   }
   
    #asbestosB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/asbestosBg.jpg");
   
   }
   
    #officeB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/officeBg.jpg");
   
   }
   
   #removalB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/removalBg.jpg");
   
   }
   
    #plumbingB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/plumbingBg.jpg");
   
   }
   
   #pestB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/pestBg.jpg");
   
   }
   
   #airconB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/airconBg.jpg");
   
   }
   
   #locksB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/locksBg.jpg");
   
   }
   
   #cctvB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/cctvBg.jpg");
   
   }
   
   #carpentryB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/carpentryBg.jpg"); 
   }
   
    #cateringB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/cateringBg.jpg"); 
   }
   
    #domcB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/domcBg.jpg"); 
   }
   
    #dogB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/dogBg.jpg"); 
   }
   
   #fencingB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/fencingBg.jpg"); 
   }
   
   #gardenB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/gardenBg.jpg"); 
   }
   
   #surveyB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/surveyBg.jpg"); 
   }
   
   #legalB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/legalBg.jpg"); 
   }
   
   #willB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/willBg.jpg"); 
   }
   
    #photographerB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/photographyBg.jpg"); 
   }
   
   #wasteB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/wasteBg.jpg"); 
   }
   
    #pavingB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/pavingBg.jpg"); 
   }
   
    #scaffoldB {
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/link/scaffoldBg.jpg"); 
   }
   
   .fadeB {
  text-align:center;
      text-align: center;
    margin-bottom: 15px;
   }
   
   .yellowB {
   color:#ffffff !important;
   font-weight: 600 !important;
       text-decoration: underline;
   }
   
   .iconCall {
      display: inline-block;
    background: rgb(53 92 126 / 95%);
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
   border-top: solid;
    border-bottom: solid;
    border-radius: 3px;
    border-color: white;
   }
   
   @media screen and (max-width: 1200px) {
.results-body .results-sidebar .sidebar-wrapper {
    display: none !important;
}

.icon.icon-md {
    
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

.card img {
max-width:100%;
display:block;
margin-left: 0px;
}
}

@media only screen and (min-width: 992px) {
.cards-default {
    padding-top: 16px !important;
    padding-bottom: 0px !important;
}}

.iconCall2 {
    display: inline-block;
    background: rgb(30 107 172 / 90%);
    margin-top: 0px;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    border-top: solid;
    border-bottom: solid;
    border-radius: 3px;
    border-color: white;
}

.rate {
     display: block; 
     line-height: 1; 
}

.rate.rate-4-5:after {
    content: "\f005" "\f005" "\f005" "\f005" "\f089";
}

.rate:after {
    font-family: fontAwesome;
    font-size: 1.5em;
    color: var(--badge-base,#ffc800);
}

.button.is-primary {
   max-width: 700px;
  
    padding-top: 12px;
    padding-bottom: 12px;
    margin: auto;
    font-size: 16px;
}

.shorterWidth {
 width:75%;  
 display: block;
    margin: auto;
}


.buttonJava {
    padding: 5px !important;
    background-color: white;
    min-height: 42px !important;
}


.hero-wrapper [data-type="3"] .hero-slider .carousel-cell {
    min-height: 430px !important;
    
}

.list1 li {
display: inline-block;
padding:20px;
  
    box-shadow: 0 0 3px #2e9dd2;
 min-width: 365px;
        margin-bottom: 3px;
}

.list1 ul {
text-align:center;
padding:0px;
}

[data-paperform-id] {
    margin-bottom: -10px;
}

.eapps-preview {
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

custom_ad {
width:100%;
}

@media screen and (min-width: 1200px){
.results-body .results-content {
    width: 100% !important;
   
}}

.results-body .results-content .summary-list .summary-item .summary-content {
    width: 100% !important;
    
    }
    
 @media screen and (min-width: 768px) {
.results-body .results-content .summary-list .summary-item .summary-additional {
   width:100% !important;
    margin-top: 0;
}}

.summary-info .cards-default {
margin:0px;
padding:0px;
}

.summary-info .cards-wrapper {
margin:0px;
padding:0px;
}

.summary-info .cards-list {

padding:0px !important;
float: left;
    width: 100%;
}

summary {
  font-size: 1rem;
  font-weight: 600;
  background-color: #f5f6f7;
  color: #3e455e;
  padding: 1rem;
  margin-bottom:10px;
  outline: none;
  border-radius: 0.25rem;
  text-align: left;
  cursor: pointer;
  position: relative;
}
details > summary::after {
  position: absolute;
  content: "+";
  right: 20px;
}
details[open] > summary::after {
  position: absolute;
  content: "-";
  right: 20px;
}
details > summary::-webkit-details-marker {
  display: none;
}

details[open] summary ~ * {
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0; margin-top: -10px}
  100%  {opacity: 1; margin-top: 0px}
}

.faq__content p{
font-size:14px;
padding-left:1rem
}

h4  {
   
    font-weight: 500;
}

@media only screen and (min-width: 992px) {

.categories-base {
    padding-top: 4px;
    padding-bottom: 14px;
}}


.categories-base {
    padding-top: 4px;
    padding-bottom: 14px;
}
.categories-base[data-type="3"] .categories-content>.categories-list .categories-item {
    display: block;
    margin-right: 16px;
    margin-bottom: 16px;
    
    padding-left: 20px;
}

.footer>.footer-content {
 
    background: #355c7e !important;
}

.uf-container {
    background: #98d1e0 !important;
        max-width: 600px;
    margin: auto;
    padding: 15px 15px;
    border: 1px solid #32b8e5;
    transition: 0.4s all;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    -ms-transition: 0.4s all;
}

.uf-container .uf-form .uf-row .uf-input {
    position: relative;
    background: #fff;
}

.uf-container .uf-form .uf-row .uf-input input[type=text],  .uf-container .uf-form .uf-row .uf-input input[type=email], .uf-container .uf-form .uf-row .uf-input input[type=tel], .is-uf .uf .uf-cofor uf-row .uf-input input[type=password], .uf-container .uf-form .uf-row .uf-input input[type=url], .uf-container .uf-form .uf-row .uf-input select, .uf-container .uf-form .uf-row .uf-input textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border: none;
    display: block;
    padding: 8px 8px 8px 36px;
    margin: 0 0 0 0;
    font-size: 14px;
    background: transparent;
    position: relative;
    z-index: 2;
    color: #333;
    font-weight: 300;
    border: 1px solid #32b8e5;
    font-family: 'Roboto';
}

.uf-container .uf-form .uf-row .uf-input > i {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 33px;
    width: 36px;
    font-size: 17px;
    text-align: center;
    color: #a5a5a5;
    transition: 0.4s all;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
}

.formm input {
    margin-bottom: 10px;
    border-radius: 0px;
}

 .uf-row  {
    margin-top: 10px;
}

.formm {
    border-radius: 2px;
    padding: 0px 10px;
   margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 15px;
    float: left;
}



.uf-container .uf-form .uf-row .uf-input select option {
    background: transparent;
}

.uf-container .uf-form .uf-row .uf-submit {
    text-align: right;
}

.uf-container .uf-form .uf-row .uf-submit button {
    display: inline-block;
    color: #fff;
    font-family: 'Roboto';
    background: rgba(0, 0, 0, 0.2);
    padding: 10px 15px;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
    -ms-text-shadow: none;
    text-shadow: none;
    border: none;
    margin: 0;
    font-size: 18px;
    cursor: pointer;
    width: 100%;
    transition: 0.4s all;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    -ms-transition: 0.4s all;
}

.uf-container .uf-form .uf-row .uf-submit button:hover {
    background: rgba(0, 0, 0, 0.38);
}

.titleWhite {
 color:white !important;   
}

.formFloat {
 margin-left:15px;   
}

.quoatatis .cards-default .cards-list .card {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    padding: 15px;
   background-color: #f0f6f7;
}


.check-list {
  margin: 0;
  padding-left: 25px;
    margin-top: 15px;
}

.check-list li {
  position: relative;
  list-style-type: none;
  padding-left: 2.5rem;
  margin-bottom: 0.5rem;
  font-size: 1.3em;
}

.check-list li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 5px;
    height: 11px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #00a8a8;
    transform-origin: bottom left;
    transform: rotate(45deg);
}

.yellowB a {
color:white;
}

.amz {
margin-left:45px;
padding-top:25px;
}

.quickformBtn {
display: inline-block;
    float: right;
}

.inlineH1 {
display: inline-block;
}